import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({
    size: 300,
    opacity: 0.4
  })
  .encode(
    vl.y().fieldQ('Calcium (%DV)').scale({ zero: false }),
    vl.x().fieldQ('Potassium (%DV)').scale({ zero: false }),
 //   vl.color().fieldN('origin'),
    vl.size().fieldQ('Protein (g)'),
    vl.tooltip().fieldN('Food and Serving')
  );